Bug 19703 - Choice 'city' is not there
Summary: Choice 'city' is not there
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Eddie Chen
URL: http://www.redhat.com/apps/user/join/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 17:57 UTC by Jeffrey Cohen
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 21:23:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
no city field (58.74 KB, image/jpeg)
2000-10-24 17:58 UTC, Jeffrey Cohen
no flags Details

Description Jeffrey Cohen 2000-10-24 17:57:09 UTC
See attached jpeg...that is I will try to attach it

Comment 1 Jeffrey Cohen 2000-10-24 17:58:10 UTC
Created attachment 4615 [details]
no city field


Note You need to log in before you can comment on or make changes to this bug.